
msg_cbUnits_lbl_list_title=Danh sách đơn vị bán
msg_cbUnits_lbl_edit_title=Edit cbUnits
#Error

msg_cbUnits_error_unit_name_null=Bạn chưa nhập tên đơn vị bán
msg_cbUnits_error_unit_name_exists=Tên đơn vị bán đã tồn tại
msg_cbUnits_error_unit_insert=Có lỗi khi thêm mới đơn vị bán
